#header_cell { 
	background-color:rgb(255, 255, 255);
	background-image:none;
	height:175px;
}
body { 
	background-attachment:fixed;
	font-family:'GothamBook',sans-serif;
	color:DimGray;
	font-size:16px;
	background-color:#FFFFFF;
}
.watermark { 
	background-image:none !important;
	background-color:white !important;
}
.layout-wrapper { 
	width:899px;
}
h3 { 
	font-family:'GothamBook',sans-serif;
	color:DarkSlateGray;
	font-size:18px;
	background-color:#FFFFFF;
}
h1 { 
	color:#5f7524;
	font-family:'GothamMedium',sans-serif;
	font-size:28px;
	background-color:#FFFFFF;
}
h2 { 
	color:#326877;
	font-family:'GothamMedium',sans-serif;
	font-size:24px;
	font-weight:bold;
	background-color:#FFFFFF;
}
a { 
	font-family:'GothamBook',sans-serif;
	color:#CEA334;
}
div.instruction-text { 
	font-family:'Times New Roman', Times, serif;
	background-color:#FFFFFF;
	font-size:16px;
}
#header_cell.mobile-header { 
	background-color:rgb(255, 255, 255);
	background-image:none;
	height:101px;
}
.user-panel .control-panel-link { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.user-panel .login-link { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
.user-panel .login-link.ce-button { 
	color: #777;
	font-weight:bold;
}
.panel-welcome-message { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.favorites-hover { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.material-icons.favorite-icon { 
	color:#ffffff;
}
#layout_wrapper { 
	max-width:initial;
}
.top-container { 
	background-color:#ffffff;
}
.bottom-container { 
	background-color:#ffffff;
}
